Subject: Have Extra Cash for the Holidays

From: [email-masked]
Date: Thu, 31 Oct 2002 01:10:36 -0500

Friend... This really works, I made 240,000.00 in 12 weeks!!!
 
All our mailings are sent complying with the proposed H.R. 3113 Unsolicited Commercial Electronic Mail Act of 2000. Please see the bottom of this message for further information and removal instructions.
 
PARENTS OF - 15 YEAR OLD - FINDS $91,000 CASH HIDDEN IN HIS CLOSET !
 
Does this headline look familiar? Of course it does. You most likely have just seen this story recently featured on a major nightly news program. His sister was looking for CD's he had taken from her and hid them. She started looking in her brother's closet and came across a large brown paper bag that was buried beneath some clothes in the back of his closet.
 
Nothing could have prepared her for the shock she got when she opened it and found it full of cash. Five-dollar bills, twenties, fifties and hundreds. She immediately showed her mother.
 
"My first thought was that he robbed a bank," says the 47 year old woman, "there was over $91,000 dollars in that bag....that's more than my husband makes a year"
 
The woman called her husband at work to tell him what they had discovered. He came right away and we drove together to pick him up at school. Little did they suspect that where the money came from was more shocking than actually finding the money ! 
 
As it turns out the boy had been sending out via e-mail, a type of "report" to e-mail addresses that he obtained off the Internet. Everyday after school for the past few months he had been doing this on his computer from home.
 
"I just got the e-mail one day and I figured what the heck, I put my name on it like the instructions said and I started sending it out." 
 
The e-mail letter listed 5 addresses and contained instructions to send one $5.00 bill to each person on the list, then add your name to the top of the list, moving the others down. Removing address number 5.
 
The letter goes on to state that you would receive several thousand dollars in 5 dollar bills within 2 weeks if you sent out the letter with your name at the top of the 5 address list. "I get junk mail all the time, and really did not think it was going to work" the boy said.
 
Within the first few days of sending e-mails the post office box that his parents got him for his video game magazine subscriptions began to fill up not with magazines, but envelopes containing $5 dollar bills.
 
" About a week later I rode my bike down to the post office box and my box had 1 magazine and about 300 envelops stuffed in it. There was a yellow slip that said I had to go up to the post office counter. I thought I was in trouble. I went up to the counter and they gave me a whole box more of mail for me. I had to ride back home and empty out my backpack because I could not carry it all."
 
Over the next few weeks the boy continued sending out e-mails. The money just kept coming in and I kept sorting it and stashing it in the closet barely had the time for homework. He had also been riding his bike depositing the cash in different banks in his area not to raise any suspicion.
 
Surprisingly, the boy did not have any reason to be afraid. The reporting news team examined and investigated the so -called chain letter the boy was sending out, was not a "chain-letter" at all. In fact, it was completely legal according to the US postal and lottery laws title 18. Section 1302 and 1341, or title 18, section3005 in the US code, also in the code of federal regulations, volume 16, section 255 and 436, which state a product or service must be exchanged for money received.
 
Every $5 dollar bill received contained a little note that read, "please send me report # XX. This note made the letter legal because he was exchanging a service (a report on how to) for a $5 dollar fee.

YOU CAN USE IT TOO !  Just follow these simple instructions
 
Be Financially free like others within a year! ! !
Before you say "Bull" please read the following. This is the letter you have been hearing about on the news. Due to the popularity of the letter on the Internet, a national weekly news program recently devoted an entire show to the investigation of the program described below, to see if it really can make people money. The show also investigated whether or not the program was legal. Their findings proved once and for all that there are "absolutely NO LAWS prohibiting the participation in the program and if people can follow the simple instructions, they are bound to make some megabucks with only $25 dollars out of pocket costs".
 
DUE TO THE POPULARITY & RESPECT THIS PROGRAM HAS ATTAINED, IT IS CURRENTLY WORKING BETTER THAN EVER
 
Please note: I had the best results the second time when I hired a bulk e-mail service in addition to following the reports instructions.
 
In order for us all to be successful, many, many, e-mails must be sent so that the returns are many. I have been extremely successful using bulk e-mail companies. They send out the offers, and all I do is accept money for reports, then I send back to the people as soon as possible.
 
This is what one had to say: "Thanks to this profitable opportunity. I was approached many times before but each time passed on it. I am glad I finally joined just to see what one could expect in return for the minimal effort and money required. To my astonishment, I received total $610,470.00 in 21 weeks, with money still coming in.
 
Pam Hedland , Fort Lee, New Jersey

Here is another testimonial: This program has been around for along time but I never believed in it. But one day when I received this again in the mail, I decided to gamble my $25 dollars. I followed the simple instructions and voila..3 weeks later the money started to come in. First month I made only $240.00, but the next 2 months I made $290,000 dollars. So far, in the past 8 months by re-entering the program, I have made over $710,000 dollars and I am playing it again. The key to success in this program is to follow the simple steps and not change anything.
 
PRINT THIS DOCUMENT FOR FURURE REFERENCE
 
ORDER ALL 5 REPORTS shown on the list below.
For each report, send $5 dollars cash (US currency), the name & number of the report you are ordering, and your e-mail address. Wrap the money in the paper you are sending with the above info.
 
You will need all 5 reports so that you can save them on your computer. Within a few days you will receive via e-mail each of the reports from 5 different individuals. Save them on your computer so they will be accessible for you to send to the thousands of people who will order them from you. Also make a floppy of these reports and keep it on your desk in case something happens to your computer.
 
Important....Do not alter the names of the people who are listed next to each report, or their sequence on the list, in any way other than what is instructed below in step "1 through 6" or you will loose out on the majority of profits. Once you understand the way this works, you will also see how it does not work if you change it.  Remember, this method has been tested, and if you alter it, it will not work!
People have tried to put their friends / relatives names on all five thinking they could get the money. But it does not work this way. Believe us, we have all tried to be greedy, and then nothing happens. Because if you do, it will not work for you.
 
Remember, honesty reaps the reward!!!
 
1.... After you have ordered all 5 reports, take this advertisement and remove the name and address of the person in REPORT # 5. This person has made it through the cycle and is no doubt counting their fortune.
2...Move the name & address in report#4 down to report # 5
3.  Move the name & address in report #3 down to report # 4
4...Move the name & address in report #2 down to report # 3
5...Move the name & address in report #1 down to report # 2
 
PLEASE MAKE SURE YOU COPY EVERY NAME & ADDRESS ACCURATELY!
 
Take this entire letter, with the modified list of names, and save it on your computer. Do not make any other changes. Save it to disk as well just in case if you loose data. To assist you with marketing your business on the internet, the 5 reports you purchase will provide you with invaluable marketing information which includes how to send e-mails legally, where to find thousands of free classified ads and much more. There are 2 primary methods to get this venture going.
 
Method # 1: By sending Bulk e-mail legally
 
Let's say that you decide to start small, just to see how it goes, and we will assume you and those involved send out only 5,000 e-mails each. Lets also assume that the mailing receive only a 0.2%. Also many people will send out hundreds of thousands of e-mails instead of only 5,000. Continuing with this example, you send out only 5,000 e-mails.
 
With a 0.2% response, that is 10 orders for report # 1. Those people send out 5,000 each for a total of 50,000. Out of those 50,000 e-mails 0.2% respond with orders. That equals100 people responded and ordered # 2.
 
Those one hundred people mail out 5,000 e-mails each for a total of 500,000 e-mails. The 0.2% response to that is 10,000 orders for report # 4
 
Those 10,000 people send out 5,000 e-mails each for a total of 50,000,000 e-mails. The 0.2%response is 100,000 orders for report # 5. That's 100,000 x $5 dollars = $500,000.00 Your total income in this example is 1...$50  2...$500  3.$5000  4..$50,000  5..$500,000  total is $555,550.00
 
NUMBERS DO NOT LIE. Get a pencil and paper and figure out the worst possible responses and no matter how you calculate it you will still make a lot of money.

Remember friend this is assuming only 10 people ordering out of 5,000 you mailed to. Dare to think for a moment what would happen if everyone or half or even one quarter of those people mailed 100,000 each or more? There are over 150 million people on the Internet worldwide and counting. Believe me, many people will do just that, and more!
 
METHOD # 2: By placing free ads on the Internet
 
Advertising on the net is very inexpensive and there are hundreds of free places to advertise. Placing a lot of free ads on the Internet will easily get a larger response.
 
We strongly suggest you start with method # 1 and add method # 2 as you go along. For every $5 you receive, all you must do is e-mail them the report they ordered. That's it. Always provide same day service on all orders. This will guarantee that the e-mail they send out with your name on and address on it, will be prompt because they can not advertise until they receive the report.
 
ORDER EACH REPORT BY ITS NUMBER & NAME ONLY. SEND 5 DOLLARS ( US CURRENCY ) FOR EACH REPORT. MAKE SURE THE CASH IS WRAPPED IN PAPER AND IS CONCEALED. WRITE THE NUMBER OF THE REPORT, AND THE NAME OF THE REPORT ALONG WITH YOUR E-MAIL ADDRESS AND YOUR NAME AND POSTAL ADDRESS

PLACE YOUR ORDERS FOR THESE REPORTS NOW:
 
REPORT #1:  "The Insider's Guide to Advertising For Free on the Net" 
Order Report #1 from: 
J. Noel	
P.O. Box 1643
Holland Landing, Ontario
Canada     L9N 1P2
__________________________________________________________ 

REPORT #2:  "The Insider's Guide to Sending Bulk E-mail on the Net" 
Order Report #2 from: 
Del Urzada
4623 Queen Street 
Regina, SK
Canada   S4S 5Y1
__________________________________________________

REPORT #3: " Secret to Multilevel Marketing on the Net"
Order Report #3 from: 
M. Eiseman
P.O. Box 451971
Sunrise, FL
U.S.A.   33345-1971 RF
__________________________________________________________ 

REPORT #4:  "How to Become A Millionaire Utilizing MLM & The Net 
Order Report #4 from: 
GM Boland
353 Jonestown Rd
Winston-Salem, N.C. 27104
______________________________________________________ 

REPORT #5: "How to Send Out 0ne Million Emails For Free" 
Order Report #5 from:  
Mrs. Caroline Abee
113 Ervin Ave NE
Valdese, N.C.   28690-9601

Following these guidelines to guarantee your success:
 
If you do not receive at least 10 orders for Report # 1 within 2 weeks, continue sending e-mails until you do. After you have received 10 orders, 2-3 weeks after that you should receive 100 orders or more for report #2. If you did not, continue advertising, or sending e-mails until you do.
 
Once you have received 100 or more orders for report #2 you can relax, because the system is working for you, and the cash will continue to roll in! This is important to remember. Every time your name is moved down on the list you are placed in front of a different report. You can track your progress by watching which report people are ordering from you. If you want to generate more income send out another batch of e-mails and start the process again. There is no limit to the income you can generate from this business !!!!!
 
This email was sent to you via Saf-E Mail Systems.  Your email address was automatically inserted into the To and From addresses to eliminate undeliverables which waste bandwidth and cause Internet congestion. Your email or webserver IS NOT being used for the sending of this mail. No one else is receiving emails from your address. You may utilize the removal link below if you do not wish to receive this mailing. http://210.192.108.35/remove.html